      <!-- contenido -->
      <div class="panel panel-primary">
      
        <!-- PANEL CABECERA DEL FORMULARIO -->
        <div class="panel-heading">
          <h4><span class="glyphicon glyphicon-pencil"></span> <b>Agregar nuevo cliente</b></h4>
        </div>


        <div class="panel-body">
        
          <!-- errores -->
          <div class="alert alert-danger alert-dismissible">
            <button type="button" class="close" data-dismiss="alert" 
              aria-label="Close"><span aria-hidden="true">&times;</span>
            </button>
            
            <p><b>Se han producido algunos errores:</b></p>
          </div>
          <!-- errores -->
        
          <form class="form-horizontal" method="post" action="/cliente/guardar" enctype="multipart/form-data">

            <!-- CAMPO DE TEXTO -->
            <h2>Datos del cliente</h2>
            <div class="form-group">
                <label for="denominacion" class="col-sm-3 control-label">Nombre del cliente: </label>
                <div class="col-sm-5">
                  <input type="text" class="form-control" id="denominacion" name="denominacion">
                </div>
            </div>
            
            <!-- CAMPO DE NIF -->
            <div class="form-group">
                <label for="nif" class="col-sm-3 control-label">NIF: </label>
                <div class="col-sm-2">
                    <input type="text" class="form-control" id="nif" name="nif">
                </div>
            </div> 

            <!-- DOMICILIO -->
            <h2>Domicilio</h2>
            <div class="form-group">
                <label for="calle" class="col-sm-3 control-label">Calle: </label>
                <div class="col-sm-5">
                  <input type="text" class="form-control" id="calle" name="calle">
                </div>
            </div>
            
            <div class="form-group">
                <label for="numero" class="col-sm-3 control-label">Número: </label>
                <div class="col-sm-5">
                  <input type="text" class="form-control" id="numero" name="numero">
                </div>
            </div>
            
            <div class="form-group">
                <label for="planta" class="col-sm-3 control-label">Planta: </label>
                <div class="col-sm-5">
                  <input type="text" class="form-control" id="planta" name="planta">
                </div>
            </div>
            
            <div class="form-group">
                <label for="puerta" class="col-sm-3 control-label">Puerta: </label>
                <div class="col-sm-5">
                  <input type="text" class="form-control" id="puerta" name="puerta">
                </div>
            </div>
            
            <div class="form-group">
                <label for="ciudad" class="col-sm-3 control-label">Ciudad: </label>
                <div class="col-sm-5">
                  <input type="text" class="form-control" id="ciudad" name="ciudad">
                </div>
            </div>
            <!-- DOMICILIO -->

            <!-- BOTÓN -->
            <div class="form-group">
                <label for="archivo" class="col-sm-3 control-label">&nbsp;</label>
                <div class="col-sm-5">
                  <button type="submit" class="btn btn-primary">Guardar</button>
                </div>
            </div>
            
          </form>
        </div>
      
      </div>
      <!-- contenido -->
